"SU_TITLE"			= "数码相机 RAW 兼容性更新";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "适用于桌面和服务器系统。";

"TITLE_tier3"		= "本更新与您的电脑语言不兼容。";
"ERROR_tier3"		= "请获得适用于您的电脑语言的更新项。";

"TITLE_OS_Tiger"	= "此更新需要 Mac OS X 10.4.11 或更高版本。";
"ERROR_OS_Tiger"	= "若要更新您的系统软件，请选取“苹果”() >“软件更新”。";

"TITLE_OS_Leopard"	= "此更新需要 Mac OS X 10.5.3 或更高版本。";
"ERROR_OS_Leopard"	= "若要更新您的系统软件，请选取“苹果”() >“软件更新”。";

"TITLE_MissingApps"	= "不必要安装本更新。";
"ERROR_MissingApps"	= "本更新仅支持 Aperture 2 和 iPhoto（7.1.2 或更高版本）。";

"TITLE_MissingLifeSupport"	= "本软件需要 iLife Support 8.2 或更高版本才能正常运行。";
"ERROR_MissingLifeSupport"	= "若要更新您的系统软件，请选取“苹果”() >“软件更新”。";

"TITLE_Downgrade"	= "无需安装本更新。";
"ERROR_Downgrade"	= "已安装了“Raw 相机支持”的更高版本。";